/* FORMS
------------------------------------*/

	.form{
		margin:0 0 10px 0;
	}
	.form dl{
		margin:0;
		padding:0;
	}
	.form dt{
		margin:0;
		padding:0 0 5px 0;
		font-size:10px;
		text-transform:uppercase;
		clear:both;
		font-weight:bold;
                color:#444444;
	}
	.form dd{
		margin:0;
		padding:0 0 10px 0;
	}
	.form input,
	.form textarea,
	.form select{
		border:1px solid #ccc;
		padding:5px;
	}
	.form input:focus,
	.form textarea:focus{
		border:1px solid black;
	}
	.form input.w50,
	.form select.w50,
	.form textarea.w50{
		width:50%;
	}
	.form input.w100,
	.form select.w100,
	.form textarea.w100{
		width:90%;
	}
	.form input.hidden{
		border:none;
	}
	.form input.submit, .form a.secondary{
		
		/*background:none;
		border:none;
		background-image:url(../images/submit-button.png);*/
		color:#444444;
		font-size:10px;
		text-transform:uppercase;
		font-weight:bold;
		cursor:pointer;
	}
        .form input.submit{ float: right}
 

	.form input.button{
		background-color:#4B77AE;
		border:1px solid #4B77AE;
		color:white;
		text-transform:uppercase;
		font-weight:bold;
		font-size:10px;
		cursor:pointer;
	}
	.form dd span
        {
		float:left;
		width:200px;
	}

        .form dd span.ui-icon { float:none; width: 15px;}
	.form dd span.full{
		width:100%;
	}
	.form dd span input{
		width:90%;
	}
	.form label{
		display:block;
		padding:1px 0 5px 0;
		color:#666;
		font-size:10px;
	}
	.form dd.checkbox-radio input{
		float:left;
		clear:both;
	}
	.form dd.checkbox-radio label{
		font-size:12px;
	}
	.form .errors-wrap{
		color:red;
		padding:0 0 10px 0;
		font-size:10px;
		text-transform:uppercase;
	}
	.form .errors-wrap p{
		padding:0;
		margin:0;
	}
	.form .reset{
		text-align:right;
	}
	.form .reset a{
		text-decoration:none;
		text-transform:uppercase;
		font-size:10px;
	}
	.form-answers ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.form-answers ul li label{
		display:inline;
		font-size:12px;
	}
	.form span.required{
		font-weight:bold;
		color:red;
	}


	.form-question{

	}
	.form-answers ul{
		margin:0;
		padding:0;
		list-style:none;
	}

	/* groups */

	.form .group{
		margin:0 0 20px 0;
                z-index: 24;
	}
	.form .group dl{
		border:1px solid #ccc;
		padding:10px 10px 0 10px;
		margin:0 0 0px 0;
		display:none;
	}
	.form .group h2{
		margin:0;
		padding:0;
		font-family:Arial;
	}
	.form .group h2 a{
		display:block;
		padding:7px 10px 7px 25px;
		font-size:11px;
		font-weight:bold;
		text-transform:uppercase;
		border:1px solid #ccc;
		/*border-bottom:none;*/
		margin:0 0 20px 0;
		/*background-color:#485977;
		color:white;*/
		background:url(../images/icons/filter.png) #EEF4FA no-repeat 5px 50%
	}
	.form dl.group-on{
		display:block;
	}
	.form .group a.group-button-on{
		border-bottom:none;
		margin:0;
		background:url(../images/icons/filter.png) #EEF4FA no-repeat 5px 50%
	}

